Supported currencies
Our system supports a number of crypto and fiat currencies in which a payment or payout can be made. In the Sandbox environment we additionally provide support for test currencies, allowing to test end-to-end process without using actual funds.
You can check the list of the currently available currencies using GET /v4/currencies.
Each currency response contains:
code- currency code used in API requestscurrencyType-cryptoorfiatblockchain- blockchain name for crypto currenciesprecision- number of supported decimal placespaymentPriceEnabled- can be used as payment price currencypaymentTransferEnabled- can be used as payment transfer currencypayoutTransferEnabled- can be used as payout transfer currencypayoutPriceEnabled- can be used as payout price currency
Currency codes
In our system each currency/token on each blockchain is assigned a unique identification. The main currency on the main nets use the common codes (e.g. BTC, ETH, TRX), however in most cases the id consist of token name and the blockchain-specific suffix. Several examples would be:
| Currency code | |
|---|---|
| USDT_ERC20 | USDT Tether on Ethereum |
| USDT_TRC20 | USDT Tether on Ethereum |
| USDC_ERC20 | USDC Coin on Ethereum |
| We provide support of wide range of crypto currencies. Feel free to consult our API or contact our support channel. |
This also includes test currencies used in our Sanbox environment
| Currency code | |
|---|---|
| ETH_SEPOLIA | ETH on the Sepolia testnet |
| USDT_ERC20_SEPOLIA | Our custom ERC-20 compatible token on the Sepolia network |
| BTC_TEST | Bitcoin test network |
If you need specific test currencies to check your integration - please contact our support channel